@charset "utf-8";
/* CSS Document */

TD {
	font-weight:: normal;
	font-size:12px;
}
P {
	font-weight:: normal;
	font-size:12px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0;
}
INPUT {
	font-size:12px;
}
SELECT {
	font-size:12px;
}
a:link {
	color:#656565; text-decoration:none;
}
a:visited {
	color:#656565; text-decoration:none;
}
a:active {
	color:#999; text-decoration:none;
}
a:hover {
	color:#999; text-decoration:none;
}
.td_box_border {
	border-left:1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
}
.td_box_border_f {
	border:1px solid #e2e2e2;
}
.td_box_bak {
	background-image:url(box_bak.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
.td_box_bak2{
	background-image:url(box_bak2.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
.td_bottom1{
	font-size:12px;
	color:#0055a6;
}
.l_link_main2{
	font-size:12px;
	color:#0055a6;
	text-decoration:none;
}
a.l_link_main2:link{
	font-size:12px;
	color:#0055a6;
	text-decoration:none;
}
a.l_link_main2:active{
	font-size:12px;
	color:#0055a6;
	text-decoration:none;
}
a.l_link_main2:hover{
	font-size:12px;
	color:#999;
	text-decoration:none;
}
a.l_link_main2:visited{
	font-size:12px;
	color:#0055a6;
	text-decoration:none;
}

.td_border_right1{
	border-right:#999 dotted 1px;
}
.td_border_top5{
	border-top:#0055a6 solid 5px;
}
.l_menu_main{
	font-size: 12px; color: #FFF;text-decoration:none;
}
.l_menu_main a:link{
	color:#fff;
	text-decoration: none;
}
.l_menu_main a:hover {
	color: #999;
	text-decoration: none;
}
.l_menu_main a:visited {
	color: #fff;
	text-decoration: none;
}
.l_menu_main a:active {
	color: #fff;
	text-decoration: none;
}
.l_link_main{
	font-size: 12px; color: #656565;
}
.l_link_main a:link{
	color:#656565;
	text-decoration: none;
}
.l_link_main a:hover {
	color: #999;
	text-decoration: none;
}
.l_link_main a:visited {
	color: #656565;
	text-decoration: none;
}
.l_link_main a:active {
	color: #656565;
	text-decoration: none;
}
.l_link_main_000{
	font-size: 12px; color: #000;
}
a.l_link_main_000:link{
	color:#000;
	text-decoration: none;
}
a.l_link_main_000:hover {
	color: #999;
	text-decoration: none;
}
a.l_link_main_000:visited {
	color: #000;
	text-decoration: none;
}
a.l_link_main_000:active {
	color: #000;
	text-decoration: none;
}
a.login1:link{
	font-size: 13px; color: #000;text-decoration: none; font-weight:bold;
}
a.login1:hover{
	font-size: 13px; color: #999;text-decoration: none; font-weight:bold;
}
a.login1:visited{
	font-size: 13px; color: #000;text-decoration: none; font-weight:bold;
}
a.login1:active{
	font-size: 13px; color: #000;text-decoration: none; font-weight:bold;
}
a.l_link:link{
	font-size: 13px; color: #656565;text-decoration: none;
}
a.l_link:hover{
	font-size: 13px; color: #999;text-decoration: none; 
}
a.l_link:visited{
	font-size: 13px; color: #656565;text-decoration: none; 
}
a.l_link:active{
	font-size: 13px; color: #656565;text-decoration: none; 
}

.sel_style1{
	width:295px;
}
.span_title1 {
	font-size: 14px;
	color:#0053a6;
	font-weight:bold;
	background-color:#ffffff;
	padding-left:5px;
	padding-right:5px;
	letter-spacing: 3px;
}
.menu2_td_bak1 {
	background-image:URL(/images/sxgz2/menu2_bak1.png);
	background-repeat:no-repeat;
	font-size:12px;
	padding-left:10px;
	color:#000;
}
.menu2_td_bak1 a:link{
	color:#000;
	text-decoration: none;
}
.menu2_td_bak1 a:hover {
	color: #999;
	text-decoration: none;
}
.menu2_td_bak1 a:visited {
	color: #000;
	text-decoration: none;
}
.menu2_td_bak1 a:active {
	color: #000;
	text-decoration: none;
}
.menu2_td_bak2 {
	background-image:URL(/images/sxgz2/menu2_bak2.png);
	background-repeat:no-repeat;
	font-size:12px;
	padding-left:10px;
	color:#0053a6;
}
.menu2_td_bak2 a:link{
	color:#0053a6;
	text-decoration: none;
}
.menu2_td_bak2 a:hover {
	color: #999;
	text-decoration: none;
}
.menu2_td_bak2 a:visited {
	color: #0053a6;
	text-decoration: none;
}
.menu2_td_bak2 a:active {
	color: #0053a6;
	text-decoration: none;
}
.td_bak_line1 {
	background-image:url(line_dot1.png);
	background-repeat:repeat-x;
}
.content_time{
	font-size:12px;
	color:#656565;
	text-decoration:none;
	letter-spacing: 2px;
}
.content_line{
	border-bottom:3px #999 solid;
}
.content_zw{
	font-size:12px;
	color:#656565;
	text-decoration:none;
	letter-spacing: 2px;
	line-height: 20px;
}
.content_zw P {
	font-weight:: normal;
	font-size:12px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0;
	text-indent: 20pt;
	color: #333;
}
